Subject: bug#14741: image-create (Xemacs 21.5.33 Mule)

From: Lars Ingebrigtsen <[email-masked]>
Date: Sat, 06 Jul 2013 18:01:40 +0200

Uwe Brauer <[email-masked]> writes:

> While I can work perfectly with smime, gpg gives me some problems. I
> just send a gpg email to myself and when I try to open it I receive an
> error I attach.
> Debugger entered--Lisp error: (void-function create-image)
>   create-image(" redirect.\n" nil t)
>   mml2015-epg-key-image("AD24CFB593B61FDD")

I think I remember seeing some work being done in this area a few days
ago.  Are you still seeing this bug in XEmacs?

-- 
(domestic pets only, the antidote for overdose, milk.)
  bloggy blog http://lars.ingebrigtsen.no/